.version.index /* version checker */
{
	color: #0000ED;
	background-color: #94B2EC;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 1179px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -42px;
	margin-bottom: -65px;
	width: 0.01px;
}

#u2003
{
	z-index: 115;
	width: 280px;
	min-height: 35px;
	margin-left: 480px;
}

#u1946
{
	z-index: 81;
	width: 960px;
	height: 139px;
	top: 0px;
	left: 50%;
	margin-left: -480px;
}

#u2021
{
	z-index: 116;
	width: 166px;
	height: 31px;
	top: 25px;
	left: 50%;
	margin-left: 280px;
}

#u2022-4
{
	z-index: 117;
	width: 146px;
	min-height: 31px;
	top: 25px;
	left: 50%;
	margin-left: 288px;
}

#u1953
{
	z-index: 114;
	top: 32px;
	left: 50%;
	margin-left: -508px;
}

#menuu407
{
	z-index: 82;
	width: 677px;
	top: 98px;
	left: 50%;
	margin-left: -197px;
}

#u429
{
	width: 133px;
	min-height: 41px;
	margin-right: -10000px;
}

#u432
{
	width: 133px;
	padding-bottom: 24px;
}

#u432.MuseMenuActive
{
	width: 133px;
	min-height: 0px;
	margin: 0px;
}

#u435-4
{
	width: 133px;
	min-height: 17px;
	margin-right: -10000px;
	top: 12px;
}

#u432:hover #u435-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 133px;
	margin: 0px -10000px 0px 0px;
}

#u432.MuseMenuActive #u435-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 133px;
	margin: 0px -10000px 0px 0px;
}

#u1815
{
	width: 134px;
	min-height: 41px;
	margin-right: -10000px;
	left: 135px;
}

#u1816
{
	width: 134px;
	padding-bottom: 24px;
}

#u1818-4
{
	width: 134px;
	min-height: 17px;
	margin-right: -10000px;
	top: 12px;
}

#u1816:hover #u1818-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 134px;
	margin: 0px -10000px 0px 0px;
}

#u993
{
	width: 134px;
	min-height: 41px;
	margin-right: -10000px;
	left: 271px;
}

#u994
{
	width: 134px;
	padding-bottom: 24px;
}

#u996-4
{
	width: 134px;
	min-height: 17px;
	margin-right: -10000px;
	top: 12px;
}

#u1816.MuseMenuActive #u1818-4,#u994:hover #u996-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 134px;
	margin: 0px -10000px 0px 0px;
}

#u415
{
	width: 134px;
	min-height: 41px;
	margin-right: -10000px;
	left: 407px;
}

#u418
{
	width: 134px;
	padding-bottom: 24px;
}

#u419-4
{
	width: 134px;
	min-height: 17px;
	margin-right: -10000px;
	top: 12px;
}

#u994.MuseMenuActive #u996-4,#u418:hover #u419-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 134px;
	margin: 0px -10000px 0px 0px;
}

#u408
{
	width: 134px;
	min-height: 41px;
	margin-right: -10000px;
	left: 543px;
}

#u411
{
	width: 134px;
	padding-bottom: 24px;
}

#u1816.MuseMenuActive,#u994.MuseMenuActive,#u418.MuseMenuActive,#u411.MuseMenuActive
{
	width: 134px;
	min-height: 0px;
	margin: 0px;
}

#u414-4
{
	width: 134px;
	min-height: 17px;
	margin-right: -10000px;
	top: 12px;
}

#u418.MuseMenuActive #u419-4,#u411:hover #u414-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 134px;
	margin: 0px -10000px 0px 0px;
}

#u411.MuseMenuActive #u414-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 134px;
	margin: 0px -10000px 0px 0px;
}

#u1006
{
	z-index: 113;
	width: 960px;
	height: 1px;
	top: 139px;
	left: 50%;
	margin-left: -480px;
}

#u1952
{
	z-index: 80;
	width: 960px;
	height: 83px;
	border-style: none;
	border-color: transparent;
	background-color: #425360;
	margin-top: 111px;
	position: relative;
}

#ppu1023
{
	width: 0.01px;
}

#pu1023
{
	z-index: 6;
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	margin-top: 279px;
}

#u1023
{
	z-index: 0;
	width: 960px;
	border-style: none;
	border-color: transparent;
	background-color: #000000;
	opacity: 0.36;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=36)";
	filter: alpha(opacity=36);
	position: absolute;
	top: 0px;
	bottom: 0px;
}

#pu1024-4
{
	width: 0.01px;
	position: relative;
	left: 28px;
	padding-top: 13px;
	z-index: 2;
	padding-bottom: 10px;
}

#u1024-4
{
	z-index: 7;
	width: 760px;
	min-height: 31px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 22px;
	text-align: right;
	font-size: 18px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
	margin-right: -10000px;
}

#u1024
{
	font-size: 18px;
}

#u1020
{
	z-index: 3;
	width: 960px;
	border-style: none;
	border-color: transparent;
	background-color: #425360;
	position: relative;
	margin-right: -10000px;
}

#u1021
{
	z-index: 4;
	width: 650px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 148px;
}

#ppbuttonu1447
{
	width: 0.01px;
	margin-top: 65px;
}

#pbuttonu1447
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 1px;
	margin-left: 192px;
}

#buttonu1447
{
	z-index: 12;
	width: 180px;
	height: 250px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

.ie #u2021,.ie #buttonu1447
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#buttonu1447:hover
{
	width: 180px;
	height: 250px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1519
{
	z-index: 13;
	width: 180px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 2px;
}

#u1448
{
	z-index: 45;
	width: 180px;
	border-color: #000000;
	background-color: #9FAA7F;
	position: relative;
	margin-right: -10000px;
	margin-top: 221px;
	left: 2px;
}

#u1449-4
{
	z-index: 53;
	width: 156px;
	min-height: 23px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-size: 14px;
	letter-spacing: 1px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 5px;
}

#pbuttonu1489
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 1px;
	margin-left: 576px;
}

#buttonu1489
{
	z-index: 16;
	width: 180px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 2px;
	position: relative;
	margin-right: -10000px;
}

#u1802
{
	z-index: 17;
	width: 180px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#buttonu1489:hover,#buttonu1489:hover #u1802
{
	width: 180px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#buttonu1489.ButtonSelected #u1802
{
	width: 180px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1493
{
	z-index: 47;
	width: 180px;
	border-color: #000000;
	background-color: #9FAA7F;
	position: relative;
	margin-right: -10000px;
	margin-top: 221px;
}

#u1494-4
{
	z-index: 61;
	width: 156px;
	min-height: 23px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-size: 14px;
	letter-spacing: 1px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 7px;
}

#buttonu1048
{
	z-index: 11;
	width: 180px;
	height: 252px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
}

.ie #buttonu1447:hover,.ie #buttonu1048
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#buttonu1048:hover
{
	width: 180px;
	height: 252px;
	min-height: 0px;
	margin: 1px -10000px 0px 0px;
}

#buttonu1453
{
	z-index: 15;
	width: 180px;
	height: 251px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 385px;
}

.ie #buttonu1048:hover,.ie #buttonu1453
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#buttonu1453:hover
{
	width: 180px;
	height: 251px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#buttonu1502
{
	z-index: 19;
	width: 180px;
	height: 253px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 767px;
}

.ie #buttonu1453:hover,.ie #buttonu1502
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#buttonu1502:hover
{
	width: 180px;
	height: 253px;
	min-height: 0px;
	margin: 1px -10000px 0px 0px;
}

.ie #buttonu1502:hover
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u1790
{
	z-index: 38;
	width: 180px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
}

#u1796
{
	z-index: 40;
	width: 180px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 385px;
}

#u1808
{
	z-index: 42;
	width: 180px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 767px;
}

#u1050
{
	z-index: 44;
	width: 180px;
	border-color: #000000;
	background-color: #9FAA7F;
	position: relative;
	margin-right: -10000px;
	margin-top: 223px;
}

#u1049-4
{
	z-index: 49;
	width: 156px;
	min-height: 23px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-size: 14px;
	letter-spacing: 1px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 7px;
}

#u1454
{
	z-index: 46;
	width: 180px;
	border-color: #000000;
	background-color: #9FAA7F;
	position: relative;
	margin-right: -10000px;
	margin-top: 221px;
	left: 385px;
}

#u1448:hover,#u1493:hover,#u1454:hover
{
	background-color: #F7931E;
	width: 180px;
	min-height: 0px;
	margin: 221px -10000px 0px 0px;
}

#u1455-4
{
	z-index: 57;
	width: 156px;
	min-height: 23px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-size: 14px;
	letter-spacing: 1px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 7px;
}

#u1501
{
	z-index: 48;
	width: 180px;
	border-color: #000000;
	background-color: #9FAA7F;
	position: relative;
	margin-right: -10000px;
	margin-top: 223px;
	left: 767px;
}

#u1050:hover,#u1501:hover
{
	background-color: #F7931E;
	width: 180px;
	min-height: 0px;
	margin: 223px -10000px 0px 0px;
}

#u1503-4
{
	z-index: 65;
	width: 156px;
	min-height: 23px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-size: 14px;
	letter-spacing: 1px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 7px;
}

#u1449-4:hover,#u1494-4:hover,#u1049-4:hover,#u1455-4:hover,#u1503-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 156px;
	margin: 6px -10000px 0px 0px;
}

#u1449-4:hover p,#u1494-4:hover p,#u1049-4:hover p,#u1455-4:hover p,#u1503-4:hover p
{
	color: #FFFFFF;
	visibility: inherit;
}

#pu1083
{
	width: 0.01px;
	margin-top: 58px;
}

#u1083
{
	z-index: 2;
	width: 960px;
	border-style: none;
	border-color: transparent;
	background-color: #425360;
	padding-bottom: 77px;
	position: relative;
	margin-right: -10000px;
}

#u1091-6
{
	z-index: 20;
	width: 827px;
	min-height: 286px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 39px;
	text-align: center;
	font-size: 28px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 58px;
	left: 67px;
}

#u1092-4
{
	z-index: 26;
	width: 104px;
	min-height: 58px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 43px;
	font-size: 36px;
	font-family: cantarell, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 307px;
	left: 173px;
}

#u1093-4
{
	z-index: 30;
	width: 170px;
	min-height: 42px;
	background-color: transparent;
	color: #EF6832;
	line-height: 43px;
	font-size: 36px;
	font-family: cantarell, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 307px;
	left: 262px;
}

#u1094-4
{
	z-index: 34;
	width: 373px;
	min-height: 43px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 43px;
	font-size: 36px;
	font-family: cantarell, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 307px;
	left: 424px;
}

#u1943
{
	z-index: 69;
	width: 471px;
	top: -2px;
	margin-bottom: -2px;
	padding: 9px 469px 27.0499999999995px 20px;
}

#u1945-4
{
	z-index: 70;
	width: 341px;
	min-height: 8px;
}

#u1972-6
{
	z-index: 74;
	width: 471px;
	min-height: 36px;
	margin-top: 17px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
	padding-bottom: 65px;
}

#page .verticalspacer
{
	clear: both;
}

